/* ---------------------------------------

  Custom CSS

-----------------------------------------*/
.ux-menu-arrow {
	display: block;
	width: 8px;
	height: 6px;
	right: 10px;
	top: 24px!important;
	position: absolute;
	background: url(images/menu-arrow-down.png) no-repeat;
	font-size: 0;
}
.ux-menu a {
	display: block;
	position: relative;
	text-decoration: none;
	color: #432;
	border-left: 1px solid #e3dad1;
	border-top: 0px solid #e3dad1!important;
	border-bottom: 0px solid #e3dad1!important;
	background: #f3efec url(images/menu-item-bg.png) repeat;
	font-size: 12px;
	line-height: 12px;
	padding: 20px 14px!important;
	
}
li {
	line-height: 22px;
}
.dj-megamenu-custom318 li a.dj-up_a {
	font-size: 16px;
	}
.sp-accordion.sp-accordion-style1 .toggler span, .sp-accordion.sp-accordion-style1 .toggler span span {
	background: #35defc;
	font-size: 16px;
	text-align: center;
}
div#row_ad_text.span12 div.control-group div.controls textarea#fad_text.adsmanager_required.form-control{
  width:400px!important;
}
#ui-datepicker-div {
	max-width: 90% !important;
}
hr {
	margin: 5px 0!important;
	}
div#fox-container-m309 select, div#fox-container-m309 textarea, div#fox-container-m309 input[type="text"], div#fox-container-m309 input[type="email"] {
	width: 230px !important;
}
input[type=checkbox]
{
  /* Double-sized Checkboxes */
  -ms-transform: scale(1.6,1.6); /* IE */
  -moz-transform: scale(1.6,1.6); /* FF */
  -webkit-transform: scale(1.6,1.6); /* Safari and Chrome */
  -o-transform: scale(1.6,1.6); /* Opera */
  padding: 12px;
}

input, textarea, .uneditable-input {
	width: 120px!important; 
}
div span.sradio label a.modal_link.cboxElement{
  color:blue;
}
.rl_sliders.accordion>.accordion-group>.accordion-body>.accordion-inner {
    border-top: 1px solid #e5e5e5;
    padding: 5px;
    overflow-y: hidden!important;
    overflow-x: auto;
}
.rl_sliders.accordion > .accordion-group .accordion-heading .accordion-toggle {
  background: #74c043 none repeat scroll 0 0!important;
  color: #ffffff;
  cursor: pointer;
  display: block;
  text-align: center;
}
div#je-testimonials5 div#je-head h1 {
  
  font-family: "robotoregular",arial,serif!important;
    line-height:22px!important
}
.breadcrumb > li {
  display: inline-block;
  font-size: 13px;
  line-height: 14px;
}
.bm_slide_login .form-3 {
  background: #fafafc none repeat scroll 0 0 ; 
  border: 1px solid #bbb;
  border-radius: 0.4em;
  font-family: "Ubuntu","Lato",sans-serif;
  font-weight: 400;
  overflow: hidden;
  padding: 10px;
  position: relative;
  width: 100%;
}

 ul.nav.nav-pills.pull-left li a
{padding:5px;}
#content div.inner.clearfix form#form_1.fabrikForm{
  border: #cccccc 1px solid;}
.fabrikGroup.form-horizontal legend.legend {
  background:#cccccc;
}
body div.calendar {
  z-index: 1000000!important;
}
body.contentpane div.item-page div{
  background:#ffffff!important;
}

.table-striped tbody > tr:nth-child(2n+1) > td, .table-striped tbody > tr:nth-child(1n+2) > th {
  background-color: #fffff;
}


.items-row

{

  overflow:hidden;

  margin-bottom:10px !important;

}

.largefnt{
	font-size:18px;
}



.column-1,

.column-2,

.column-3

{

  padding:10px 5px

}



ul.latestnews li a, ul.mostread li a, ul.menu li a {

   padding: 5px !important;

}

#modules1mod2 > div.inner a {

    text-align: right;

    color:#ffffff;

    text-decoration:none;

    font-weight:bold;

    font-size:16px;

    padding-right:25px;

    margin-bottom:15px;

}

#modules1mod2 > div.inner a:hover {

  font-style:italic;

}





tr, td {

    border: 0px solid #DDDDDD;

}



#facebox .content {

    background: none repeat scroll 0 0 #FFFFFF;

    border-radius: 4px 4px 4px 4px;

    display: table;

    padding: 10px;

    width: 400px;

}

.menu2{

  float:right;

  padding-bottom: 15px !important;

  }

.offset {

  margin-bottom: -10px;

}



.button_express {

   background-repeat: no-repeat;

       cursor: pointer;

    display: block;

         margin-bottom: 15px;

    margin-right: 20px;

    margin-top: 10px;

       padding: 0.5em;

    text-align: left;

    text-decoration: none;

   height:150px;

   width:150px;

   float:right;

   z-index:1000;

}

#facebox .popup {

    border: 5px solid #74C043;

    border-radius: 5px 5px 5px 5px;

    box-shadow: 0 0 18px rgba(0, 0, 0, 0.4);

    position: relative;

    font-weight:bold;

}

#facebox .content {

   

    width: 220px !important;

}







.QuoteBooking h3 {

  background: #599e2d!important;

  color:#ffffff!important;

  text-align:center!important;
line-height:36px;
  

}





.QuoteBooking select {

    background: none repeat scroll 0 0 #FFFFFF !important;

    border: 1px solid #A3A3A3;

    color: #2F2F2F;

    float: left;

    font-size: 14px;

    margin: 0 4px 0 8px;

    padding: 5px;

    width: 180px;

}



.QuoteBooking .ltitle {

    font-size: 16px;

    font-weight:bold;

}

.QuoteBooking .cardetails  {

  height:120px !important;

}

.QuoteBooking .carwash {

    font-weight:bold;

    font-size: 14px;

    

    line-height: 1.5em;

    padding: 0;

   

}

.QuoteBooking .carwash .pd {
    
    font-size: 1.3em;
    margin: 0;
    max-width: 500px;
    padding: 2px 2px 2px 5px !important;
}

form#ParkingQuote div#extraservices,

div.carwash.rounded.bggray {



}





.QuoteBooking .carwash .pd a{

  color:#666666;

}

.QuoteBookingDetails .details td {

    border-bottom: 1px solid #CCCCCC;

    font-size: 80%;

    padding: 3px;

}

.QuoteBookingDetails .label, .colon {

    font-weight: bold;

    white-space: nowrap;

    width: 1%;

}

.QuoteBooking .white {

       color: #FE0000;

}

.solidback {

  margin:15px;

  background:#F9E697;

  padding:15px;

  color:#000000;

  font-size:1.2em;}

.QuoteBookingDetails .details .bName {

    font-size: 18px !important;

    font-weight: bold;

}

.ezbanner {

  border:5px solid #c9c9c9;

-webkit-border-radius: 12px;

-moz-border-radius: 12px;

border-radius: 12px;}



/* Tooltips */

.tip-wrap{

    z-index: 10000;

}

.tip {

   float: left;

   background: #ffc;

   border: 1px solid #D4D5AA;

   padding: 5px;

   max-width: 200px;

}

 

.tip-title {

   padding: 0;

   margin: 0;

   font-size: 100%;

   font-weight: bold;

   margin-top: -15px;

   padding-top: 15px;

   padding-bottom: 5px;

   background: url(../images/selector-arrow.png) no-repeat;

}

 

.tip-text {

   font-size: 100%;

   margin: 0;

}

.mobilebarmenuck {

   top: 5px!important;

 }


.banner {

  background:#000000 ;

  color:#ffffff !important;

  border:2px solid #d4d7d4;

  font-size: 18px;

  text-decoration:none !important;

  }

.banner a {

  

  color:#ffffff !important;

  font-size: 18px;

  text-decoration:none !important;

  

}







.banner3 {

  background:#eaeaea ;

  color:#1A98F2 !important;

  border:2px solid #cccccc;

  font-size: 16px;

  text-decoration:none !important;

  margin:10px;

  padding:10px;

  }



.pd2 {

height:300px;

background:#c9c9c9;

font-size:12px;

line-height:1.1em;



font-weight:bold;

padding-left: 10px;

}

.QuoteBooking .carwash .carwashtitle {

  color: #666666;

  font-size: 120%;

  font-weight: bold;

  line-height: 1.2em;

}

#hikashop_checkout_next_button {

  padding: 10px 20px !important;

  font-size:26px!important;

}



.hikashop_checkout_cart tfoot td {

  padding: 0px 10px 0px 5px !important;

  text-align: right;

}

#hikashop_payment_methods td {

  background-color: #fff;

  padding: 2px;

}

#hikashop_checkout_page fieldset legend {

  color: #555555;

  font-size: 12px;

  font-weight: bold;

  margin: 5px 0;

  padding: 0;

  text-transform: uppercase;

}
.bm_slide_login .form-3, {
  background: #f70c0c none repeat scroll 0 0;
  border: 1px solid #f70c0c;
  border-radius: 0.4em;
  font-family: "Ubuntu","Lato",sans-serif;
  font-weight: 400;
  overflow: hidden;
  padding: 10px;
  position: relative;

}
.registration form#adminForm.form-inline {
  
  max-width: 180px!important;
}
.registration form#adminForm.form-inline {
  min-height: 65px;
  padding: 5px!important;
}

.hikashop_cart_product_custom_item_fields{
  font-size:11px!important;
}

.bm_login_from label {
 
  display: none !important;
  
}
html.desktop.landscape body.com_parkingbooking.view-quote.no-layout.no-task.itemid-101.ltr div#wrapper div.container-fluid.inner.ui-sortable div#maincontent.maincontent.noleft div.inner.clearfix div#maincenter.maincenter div.inner.clearfix main#center.column.center div.inner div#centertopmodule
{z-index:1!important}
span.hikashop_product_price, .hikashop_checkout_cart_additional, .hikashop_checkout_cart_payment, .hikashop_checkout_cart_coupon, .hikashop_checkout_cart_additional, .hikashop_checkout_cart_shipping, .hikashop_checkout_cart_subtotal {
  color: #0677ce;
  font-family: robotoregular;
  font-size: 16px;
  font-style: italic;
  font-weight: bold;
  white-space: nowrap;
}
span.hikashop_checkout_cart_taxes{
  color: #0677ce;
  font-family: robotoregular;
  font-size: 14px;
  font-style: italic;
  font-weight: bold;
  white-space: nowrap;
}
span.hikashop_checkout_cart_final_total{
  color: #0677ce;
  font-family: robotoregular;
  font-size: 16px;
  font-style: italic;
  font-weight: bold;
  white-space: nowrap;
}
.button, button, button.btn, input.btn, .btn, .btn-group > .btn.active {
  
  color: #ffffff!important;
  font-weight: bold;
  padding: 5px;
  text-align: center;
  
}